HTML Escaping
-------------

Dust automatically applies the `|h` filter to html escape unless `|s` is applied to disable automatic html escaping. It seems that if you manually specify `|h` and `|s` in the same filter, then it still html escapes, so my theory on the logic is:

Iterate over all filters  
If `|s` is not present append `|h`, otherwise, leave filters as-in  
During render, `|s` does nothing, so we can just remove it on the dust side to prevent confusion.  

Quoting
-------

Oddly enough, `boolean|j|js` gets no quotes (meaning `boolean|j` remains a boolean) but `boolean|h|js` does get quotes (meaning that `boolean|h` becomes a string)
