Through experimentation I have determined that DustJS:

- Ignores newlines entirely (probably why there is a special character for newlines)
- Ignores spaces on empty lines
- Ignore tabs on empty lines
- Honors interior tabs
- Honors interior spaces
- Honors trailing spaces on opening, body, and closing tags
- Honors trailing spaces on tagless lines with content
- Honors trailing tabs on opening, body, and closing tags
- Honors trailing tabs on tagless lines with content
- Ignores leading spaces on opening, body, and closing tags
- Ignores leading spaces on tagless lines with content
- Ignores leading tabs on opening, body, and closing tags
- Ignores leading tabs on tagless lines with content

Definitions
-----------

Interior: Surounnded by tags on the same line:
```
{foo}this is interior{/foo}
```

Trailing: On a line with a tag but no tag following it on that line:
```
{stuff}
{name}this is trailing
{other stuff}
```

Leading: On a line with a tag but no tag preceding it on that line:
```
{stuff}
this is leading{name}
{other stuff}
```
